@font-face{
    font-family: "arialRounded";
    src:url(fonts/arialRounded.ttf) format('truetype');
    font-style: normal;
}

@font-face{
    font-family:"Times";
    src:url(fonts/times.ttf) format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face{
    font-family:"Times";
    src:url(fonts/timesPSI.otf);
    font-style: italic;
}

@font-face{
    font-family:"Times";
    src:url(fonts/timesPSB.otf);
    font-weight: bold;
}

@font-face{
    font-family:"Times";
    src:url(fonts/timesPSBI.otf);
    font-weight: bold;
    font-style: italic;
}

body{
    background-color: #000;
    margin: 0;
    min-width: 480px;

    font-family: 'Times';
}

#all{
    display: block;

    padding: 0px 16px;
    
    height: 25px;
    margin: auto;
    margin-right: 0;
}

#all:hover{
    cursor: pointer;
}

.blogBox{
    display: block;

    background-color:#fff;

    width: 100%;
    max-width: 720px;
    min-width: 360px;
    height: 45vh;
    max-height: 480px;

    padding: 20px;
    padding-top: 15px;

    overflow-y:scroll;
}

.blogBox p:first-child{
    margin-top: 0;
    margin-bottom: 1px;
}

.blogbox p, ul{
    margin: 1px;
}

.blogBox h1{
    margin: 0;
    margin-bottom: 5px;

    font-size: 32px;
}

.blogBox h2{
    font-size: 15px;
    font-style: italic;
    font-weight: normal;

    opacity: 85%;

    margin-top: -6px;
    margin-bottom: 10px;
}

.blogBox h3{
    text-decoration-line: underline;
    margin-bottom: -15px;
}

.blogBox h3:first-child{
    margin-top: -64px;
}

.blogBox img{
    max-width: 420px;

    margin: 10px 0;
}

.container{
    display: flex;

    width: 70%;
    max-width: 760px;

    height: 100vh;
    
    align-items: center;
    justify-content: center;
    margin: auto;

    flex-direction: column;
}

.counter{
    display: flex;
    flex-direction: horizontal;
    color: #fff;

    margin-top: 5px;

    user-select: none;
}

.counter p{
    margin: 0 4px;
    margin-right: 5px;
}

.fButton{
    height: 22px;
    margin: auto 5px;
    padding: 1px 10px;

    border: none;
    background-color: #ddd;

    font-weight: bold;
    
    user-select: none;
}

.fButton:hover{
    scale: 1.03;
    cursor: pointer;
    filter: brightness(105%);
}

.filter{
    display: flex;

    background-color: #fff;

    width: 100%;
    max-width: 720px;
    min-width: 360px;
    height: 35px;

    padding: 0 20px;

    margin-bottom: 10px;
}

.filter p{
    margin: auto 0;
}

#fontDisplay {
    margin-left: 5px;
    user-select: none;
}

.header{
    display: block;

    width: 100%;
    margin-bottom: 10px;
    margin-top: -40px;

    user-select: none;

    margin-bottom: 15px;
}

.header h1{
    color: #fff; 
    font-size: 48px; 
    font-family: 'arialRounded';
    
    text-align: center;
    
    user-select: none; 

    margin: 5px 0; 
}

.header a{
    display: block;

    color: #000000;
    background-color: #fff;
    padding: 5px;

    width: 70px;

    text-align: center;
    line-height: 1;

    margin-top: -40px;
    margin-left: auto;
    margin-right: 0;
}

#info{
    display: flex;
    gap: 10px;
}

#tags{
    margin: auto 0px;
}

.tags{
    font-size: 11px;
    font-weight: normal;
    font-family: Verdana;
    
    background-color: #cbe1f3;
    padding: 2px 6px;

    height: 18px;
    vertical-align: center;
    margin: auto 2px;

    user-select: none;
}

.nav{
    display: flex;
    gap: 0 10px;

    margin-top: 5px;

    user-select: none;
}

.nav button:hover{
    user-select: none;
    cursor: pointer;

    scale: 1.1;
}

::-webkit-scrollbar{
    width:10px;
    height:10px;
}

::-webkit-scrollbar-track{
    background-color:hsl(30, 4%, 90%);
    border-radius:5px;
}

::-webkit-scrollbar-thumb{
    height:25px;
    background-color:hsl(30, 2%, 42%);
    border-radius:5px;
}